/* Colores normales */

.bg-azul{
    background-color: #AED1E8;
}
.bg-azul-dark{
    background-color: #8EC1DE;
}
.bg-azul-darker{
    background-color: #87B4D7;
}

.color-azul{
    color: #AED1E8;
}
.color-azul-dark{
    color: #8EC1DE;
}
.color-azul-darker{
    color: #87B4D7;
}
.css-borde-azul{
    border-color: #AED1E8;
}
.css-borde-azul-dark{
    background-color: #8EC1DE;
}
.css-borde-azul-darker{
    background-color: #87B4D7;
}


.css-color-negro, .css-color-negro-hover:hover { color: #000000 }
.css-color-gris-1, .css-color-gris-1-hover:hover { color: #191919 }
.css-color-gris-2, .css-color-gris-2-hover:hover { color: #323232 }
.css-color-gris-3, .css-color-gris-3-hover:hover { color: #4B4B4B }
.css-color-gris-4, .css-color-gris-4-hover:hover { color: #646464 }
.css-color-gris-5, .css-color-gris-5-hover:hover { color: #7D7D7D }
.css-color-gris-6, .css-color-gris-6-hover:hover { color: #969696 }
.css-color-gris-7, .css-color-gris-7-hover:hover { color: #AFAFAF }
.css-color-gris-8, .css-color-gris-8-hover:hover { color: #C8C8C8 }
.css-color-gris-9, .css-color-gris-9-hover:hover { color: #E1E1E1 }
.css-color-gris-10, .css-color-gris-10-hover:hover { color: #FAFAFA }
.css-color-blanco, .css-color-blanco-hover:hover { color: #FFFFFF }
.css-color-transparent, .css-color-transparent-hover:hover { color: transparent; }

.css-color-2-lighter, .css-color-2-lighter-hover:hover { color: #b4dcf5 }
.css-color-3-lighter, .css-color-3-lighter-hover:hover { color: #8cd698 }
.css-color-4-lighter, .css-color-4-lighter-hover:hover { color: #f9deaf }

.css-color-2-light, .css-color-2-light-hover:hover { color: #88c7ee }
.css-color-3-light, .css-color-3-light-hover:hover { color: #67c876 }
.css-color-4-light, .css-color-4-light-hover:hover { color: #f6ca7f }

.css-color-1, .css-color-1-hover:hover { color: #FAFCFE }
.css-color-2, .css-color-2-hover:hover { color: #2E9DE2 }
.css-color-3, .css-color-3-hover:hover { color: #359444 }
.css-color-4, .css-color-4-hover:hover { color: #efa220 }
.css-color-5, .css-color-5-hover:hover { color: #000000 }

.css-color-2-dark, .css-color-2-dark-hover:hover { color: #156495 }
.css-color-3-dark, .css-color-3-dark-hover:hover { color: #1a4921 }
.css-color-4-dark, .css-color-4-dark-hover:hover { color: #9e670b }

.css-color-2-darker, .css-color-2-darker-hover:hover { color: #0e4668 }
.css-color-3-darker, .css-color-3-darker-hover:hover { color: #0d2310 }
.css-color-4-darker, .css-color-4-darker-hover:hover { color: #6e4808 }


/* Colores de borde */

.css-borde-negro, .css-borde-negro-hover:hover { border-color: #000000 }
.css-borde-gris-1, .css-borde-gris-1-hover:hover { border-color: #191919 }
.css-borde-gris-2, .css-borde-gris-2-hover:hover { border-color: #323232 }
.css-borde-gris-3, .css-borde-gris-3-hover:hover { border-color: #4B4B4B }
.css-borde-gris-4, .css-borde-gris-4-hover:hover { border-color: #646464 }
.css-borde-gris-5, .css-borde-gris-5-hover:hover { border-color: #7D7D7D }
.css-borde-gris-6, .css-borde-gris-6-hover:hover { border-color: #969696 }
.css-borde-gris-7, .css-borde-gris-7-hover:hover { border-color: #AFAFAF }
.css-borde-gris-8, .css-borde-gris-8-hover:hover { border-color: #C8C8C8 }
.css-borde-gris-9, .css-borde-gris-9-hover:hover { border-color: #E1E1E1 }
.css-borde-gris-10, .css-borde-gris-10-hover:hover { border-color: #FAFAFA }
.css-borde-blanco, .css-borde-blanco-hover:hover { border-color: #FFFFFF }
.css-borde-transparent, .css-borde-transparent-hover:hover { border-color: transparent; }

.css-borde-2-lighter, .css-borde-2-lighter-hover:hover { border-color: #b4dcf5 }
.css-borde-3-lighter, .css-borde-3-lighter-hover:hover { border-color: #8cd698 }
.css-borde-4-lighter, .css-borde-4-lighter-hover:hover { border-color: #f9deaf }

.css-borde-2-light, .css-borde-2-light-hover:hover { border-color: #88c7ee }
.css-borde-3-light, .css-borde-3-light-hover:hover { border-color: #67c876 }
.css-borde-4-light, .css-borde-4-light-hover:hover { border-color: #f6ca7f }

.css-borde-1, .css-borde-1-hover:hover { border-color: #FAFCFE }
.css-borde-2, .css-borde-2-hover:hover { border-color: #2E9DE2 }
.css-borde-3, .css-borde-3-hover:hover { border-color: #359444 }
.css-borde-4, .css-borde-4-hover:hover { border-color: #efa220 }
.css-borde-5, .css-borde-5-hover:hover { border-color: #000000 }

.css-borde-2-dark, .css-borde-2-dark-hover:hover { border-color: #156495 }
.css-borde-3-dark, .css-borde-3-dark-hover:hover { border-color: #1a4921 }
.css-borde-4-dark, .css-borde-4-dark-hover:hover { border-color: #9e670b }

.css-borde-2-darker, .css-borde-2-darker-hover:hover { border-color: #0e4668 }
.css-borde-3-darker, .css-borde-3-darker-hover:hover { border-color: #0d2310 }
.css-borde-4-darker, .css-borde-4-darker-hover:hover { border-color: #6e4808 }


/* Colores de fondo */

.css-bg-negro, .css-bg-negro-hover:hover { background-color: #000000; fill: #000000 }
.css-bg-gris-1, .css-bg-gris-1-hover:hover { background-color: #191919; fill: #191919 }
.css-bg-gris-2, .css-bg-gris-2-hover:hover { background-color: #323232; fill: #323232 }
.css-bg-gris-3, .css-bg-gris-3-hover:hover { background-color: #4B4B4B; fill: #4B4B4B }
.css-bg-gris-4, .css-bg-gris-4-hover:hover { background-color: #646464; fill: #646464 }
.css-bg-gris-5, .css-bg-gris-5-hover:hover { background-color: #7D7D7D; fill: #7D7D7D }
.css-bg-gris-6, .css-bg-gris-6-hover:hover { background-color: #969696; fill: #969696 }
.css-bg-gris-7, .css-bg-gris-7-hover:hover { background-color: #AFAFAF; fill: #AFAFAF }
.css-bg-gris-8, .css-bg-gris-8-hover:hover { background-color: #C8C8C8; fill: #C8C8C8 }
.css-bg-gris-9, .css-bg-gris-9-hover:hover { background-color: #E1E1E1; fill: #E1E1E1 }
.css-bg-gris-10, .css-bg-gris-10-hover:hover { background-color: #FAFAFA; fill: #FAFAFA }
.css-bg-blanco, .css-bg-blanco-hover:hover { background-color: #FFFFFF; fill: #FFFFFF }
.css-bg-transparent, .css-bg-transparent-hover:hover { background-color: transparent; }

.css-bg-2-lighter, .css-bg-2-lighter-hover:hover { background-color: #b4dcf5; fill: #b4dcf5 }
.css-bg-3-lighter, .css-bg-3-lighter-hover:hover { background-color: #8cd698; fill: #8cd698 }
.css-bg-4-lighter, .css-bg-4-lighter-hover:hover { background-color: #f9deaf; fill: #f9deaf }

.css-bg-2-light, .css-bg-2-light-hover:hover { background-color: #88c7ee; fill: #88c7ee }
.css-bg-3-light, .css-bg-3-light-hover:hover { background-color: #67c876; fill: #67c876 }
.css-bg-4-light, .css-bg-4-light-hover:hover { background-color: #f6ca7f; fill: #f6ca7f }

.css-bg-1, .css-bg-1-hover:hover { background-color: #FAFCFE; fill: #FAFCFE }
.css-bg-2, .css-bg-2-hover:hover { background-color: #2E9DE2; fill: #2E9DE2 }
.css-bg-3, .css-bg-3-hover:hover { background-color: #359444; fill: #359444 }
.css-bg-4, .css-bg-4-hover:hover { background-color: #efa220; fill: #efa220 }
.css-bg-5, .css-bg-5-hover:hover { background-color: #000000; fill: #000000 }

.css-bg-2-dark, .css-bg-2-dark-hover:hover { background-color: #156495; fill: #156495 }
.css-bg-3-dark, .css-bg-3-dark-hover:hover { background-color: #1a4921; fill: #1a4921 }
.css-bg-4-dark, .css-bg-4-dark-hover:hover { background-color: #9e670b; fill: #9e670b }

.css-bg-2-darker, .css-bg-2-darker-hover:hover { background-color: #0e4668; fill: #0e4668 }
.css-bg-3-darker, .css-bg-3-darker-hover:hover { background-color: #0d2310; fill: #0d2310 }
.css-bg-4-darker, .css-bg-4-darker-hover:hover { background-color: #6e4808; fill: #6e4808 }